Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/28477/?format=api
{
"ob_id": 28477,
"uuid": "5ea209c7acfb42f7857041c9a2e27e79",
"title": "Canadian Centre for Climate Modelling and Analysis (CCCma) running: experiment amip-4xCO2 using the CanESM5 model.",
"abstract": "Canadian Centre for Climate Modelling and Analysis (CCCma) running the \"AMIP SSTs with 4xCO2\" (amip-4xCO2) experiment using the CanESM5 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, CCCma, CanESM5, amip-4xCO2, AERmon, Amon, LImon, Lmon, day",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}